/* CSS Document */

.ddsmoothmenu{
	font-family:'HelveticaNeueLTStd-Roman';
	font-weight:normal;
	float:none;
	z-index:999;
	max-width:960px; 
	margin:0 auto; 
	padding:0;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	list-style-type:none; text-align:center;  color:#353333;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	color: #353333;
	text-decoration: none;
	margin:0; 
	padding:0 23px; 
	text-decoration:none; 
	border:none; color:#fff; 
	font-family:'HelveticaNeueLTStd-Roman';
	font-size:14px;
	line-height:normal;
	padding:6px 27px;
	text-transform: uppercase;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#818285 !important; 
color: white;
}
.ddsmoothmenu ul li.current_page_item a{
background:#818285 !important; 
color: white;
}
.ddsmoothmenu ul li ul li.menu-item a{
background:rgba(0,0,0,0.7); 
}
.ddsmoothmenu ul li ul li.current-menu-parent a{
background:#818285 !important; 
color: white;
}
.ddsmoothmenu ul li.current-menu-ancestor a{
background:#818285; 
color: white;}



.ddsmoothmenu ul li a:hover{
background:#818285;
color:#ffffff;
}
.ddsmoothmenu ul li a.active{
background:#818285;
color:#ffffff;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding:0px 0 0 0;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top:0px;
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding:0px 0 0 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family:'HelveticaNeueLTStd-Roman';
font-size:14px;
width: 200px; /*width of sub menus*/
padding: 6px 12px;
margin:0px;
border-top-width: 0;
background-color:rgba(0,0,0,0.7);
background-image:none;
text-align:left;
}

.ddsmoothmenu ul li ul li a:hover{ 
background:#818285;
color:#ffffff;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 10px;
right: 7px;
display:none;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
display:none;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}

@media screen and (max-width: 960px){
.ddsmoothmenu ul li a { padding: 6px 28px;}
}

@media screen and (max-width: 950px){
.ddsmoothmenu ul li a { padding: 6px 20%;}
}



